Works fine with FX4 & Ubuntu 10.4 now! Puntuado con 5 de 5 estrellas

Thx to Merci chao!!! <3
Now i can add the Fx4-PPA and enjoy it. :)